XMonad.Actions.CycleWS

# Usage

# Moving between workspaces

nextWS
prevWS
shiftToNext
shiftToPrev

# Toggling the previous workspace

toggleWS
toggleOrView

# Moving between screens (xinerama)

nextScreen
prevScreen
shiftNextScreen
shiftPrevScreen
swapNextScreen
swapPrevScreen

# Moving between workspaces, take two!

data Direction1D
data WSType
shiftTo
moveTo

# The mother-combinator

findWorkspace
toggleOrDoSkip
skipTags